[Desktop Entry]
Exec=xdvi
Icon=xapp
Type=Application
Name=X DVI
Name[cs]=X Dvi
Name[de]=X-DVI
Name[eo]=XDVI
Name[es]=DVI para X
Name[fr]=XDVI
Name[ko]=X용 DVI
Comment=DVI Viewer
Comment[bg]=Ïðîãðàìà çà ðàçãëåæäàíå íà DVI ôàéëîâå
Comment[ca]=Visor DVI
Comment[cs]=Prohlížeč DVI souborů
Comment[da]=DVI fremviser
Comment[de]=DVI-Betrachter
Comment[el]=Προβολή DVI
Comment[eo]=DVI-rigardilo
Comment[es]=Visor de archivos DVI
Comment[et]=DVI failide vaataja
Comment[fi]=DVI-Näyttäjä
Comment[fr]=Afficheur DVI
Comment[gl]=Visualizador de DVI
Comment[he]=DVI גיצמ
Comment[hr]=Preglednik DVI dokumenata
Comment[hu]=DVI-néző
Comment[is]=DVI-sjá
Comment[it]=Visualizzatore DVI
Comment[ja]=DVIビューア
Comment[ko]=DVI 보기
Comment[lt]=DVI Žiūriklis
Comment[lv]=DVI Skatītājs
Comment[mk]=Прикажувач на DVI
Comment[nl]=lezer voor DVI-bestanden
Comment[no]=DVI-fremviser
Comment[no_NY]=DVI-lesar
Comment[oc]=Visualisor DVI
Comment[pl]=Przeglądarka plików DVI
Comment[pt]=Visualizador de documentos DVI
Comment[pt_BR]=Visualizador de arquivos DVI
Comment[ro]=Vizualizor de fişiere DVI
Comment[ru]=просмотрщик DVI документов
Comment[sk]=Prehliadač DVI súborov
Comment[sl]=Pregledovalnik datotek DVI
Comment[sr]=DVI prikazivač
Comment[sv]=DVI-visare
Comment[ta]=DVI ¸¡ðº¢Â¡Ç÷
Comment[tr]=DVI Görüntüleyici
Comment[uk]=Переглядач DVI
Comment[zh_CN.GB2312]=DVI 查看器
Comment[zh_TW.Big5]=DVI 檢視器
MimeType=application/x-dvi
MapNotify=false
